## libmodule-path-perl 0.09

=== debian/changelog ===
libmodule-path-perl (0.09-1) unstable; urgency=low

  * Initial Release. (Closes: #719480)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 12 Aug 2013 13:57:33 +0200
