=== debian/control ===
Source: libmodule-path-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-path-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-path-perl.git
Homepage: https://metacpan.org/release/Module-Path/

Package: libmodule-path-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to get the full path to a locally installed Perl module
 Module::Path provides a single function, module_path(), which will find
 where a module is installed locally. It works by looking in all the
 directories in @INC for an appropriately named file, returning the full
 path when found and undef otherwise.
