=== debian/watch ===
version=3
https://metacpan.org/release/Module-Path/   .*/Module-Path-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
