## libmodule-path-perl 0.13

=== debian/changelog ===
libmodule-path-perl (0.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Feb 2014 18:28:47 +0100

libmodule-path-perl (0.11-1) unstable; urgency=low

  * [5f6efc95] Imported Upstream version 0.11
  * [a301d3f1] Bump debhelper to version 9
  * [17f98b18] Update uploaders
  * [5652a1cf] Bump Standards-Version to 3.9.5 (no changes required)
  * [37f37aff] Refresh devel-findperl.patch
  * [48ef3126] Update debian/copyright

 -- Daniel Lintott <daniel@serverb.co.uk>  Mon, 17 Feb 2014 14:43:51 +0000
