=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper (>= 8)
+Uploaders: Florian Schlichting <fsfs@debian.org>, 
+           Daniel Lintott <daniel@serverb.co.uk>
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-path-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-path-perl.git
 Homepage: https://metacpan.org/release/Module-Path/
