## libmodule-path-perl 0.15

=== debian/changelog ===
libmodule-path-perl (0.15-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.15
  * debian/copyright: update upstream email address.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Oct 2014 21:54:34 +0200

libmodule-path-perl (0.14-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata

  * Imported upstream version 0.14
  * Update long description in debian/control.
    Taken from upstream's modified DESCRIPTION.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Sep 2014 22:29:56 +0200
