=== debian/control ===
Source: libmodule-path-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-path-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-path-perl.git
Homepage: https://metacpan.org/release/Module-Path

Package: libmodule-path-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to get the full path to a locally installed Perl module
 Module::Path provides a single function, module_path(), which takes a module
 name and finds the first directory in the @INC path where the module is
 installed locally. It returns the full path to that file, resolving any
 symlinks.
