=== debian/watch ===
version=4
https://metacpan.org/release/Module-Path   .*/Module-Path-v?@ANY_VERSION@@ARCHIVE_EXT@$
